@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Lato);
@import url(http://fonts.googleapis.com/css?family=Droid+Sans);
body{font-size:13px;font-family:Arial, Helvetica, sans-serif;color:#8a8a8a;margin:0 auto;padding:0px;background:#f0f0f0;}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
ul,li{list-style:none;padding:0}
a{text-decoration:none}
h1,h2,h3,h4,h5,h6{margin:0 auto;padding:0px}
.headerBg{background:url(../images/header-bg.jpg) repeat-x;height:102px;}
#wrapper{width:980px;margin:0 auto;padding:0px}
#menu{background:url(../images/menu-bg.jpg) repeat-x;height:40px;border-top:1px solid #dcdfe5;border-bottom:1px solid #dcdfe5;}
#logo{padding-top:11px}
#menu > ul > li {background:url(../images/separator.jpg) repeat-y;float:left;position:relative;z-index:10;list-style:none;padding-right:1px}
#menu > ul > li > a {color: #707070; display: block; font-size: 15px;line-height: 23px;padding: 10px 18px 7px 19px;position: relative;
    text-decoration: none;z-index: 1;font-family: 'Open Sans', sans-serif;}
#menu > ul > li > a:hover, #menu > ul > li.sfHover > a, #menu > ul > li.active > a {
    background:url(../images/menu-hover.jpg) repeat-x scroll left bottom;color:#FFF}
	
#banner1{background:url(../images/banner-bg.jpg) repeat;height:410px;border-bottom:4px solid #e2e2e2}
#banner{height:273px;}
.fltft{float:left}
.fltrt{float:right}

#banner h1{font-family: 'Droid Sans', sans-serif;color:#000;text-transform:uppercase;text-align:center;font-size:35px;letter-spacing:-1px;padding-bottom:25px;text-shadow: 1px 1px rgba(0, 0, 0, 0.2);}
.grid1{width:452px}
.grid2{width:644px}
.grid3{width:297px}
.padding1{padding:83px 0 0 0}
.padding2{padding:5px 0 5px 0}
.text1{color:#0e9ad9}
.text2{line-height:25px}
.text3{color:#c4c4c4;text-align:right;margin-top:0}
.text4{color:#000000;font-size:14px}

#content{background:#FFF;padding:49px 0 32px 0}
h1{font-family: 'Droid Sans', sans-serif;color:#3498db;font-size:25px;margin-bottom:25px}
h4{font-family: 'Droid Sans', sans-serif;color:#000;font-size:15px}
.news{margin-top:15px}
.marn1{margin-top:15px;}
.readMore:after {
  background:url(../images/arrow.jpg) no-repeat;content:"icon";
     display: inline-block;
    content: "";
    width: 6px;
    height: 7px;margin-left:6px;text-transform:uppercase;
}
.readMore{text-transform:uppercase;color:#463a7c}
.readMore:hover{text-decoration:underline}
#footer{background:#f0f0f0;border-top:1px solid #d7d7d7}
.ico-soc li{float:left;margin-right:8px}
.nav{display:inline-block}
.nav li{float:left;margin-left:25px}
.nav li a{text-transform:uppercase;font-family: 'Droid Sans', sans-serif;color:#7f7f7f;}
.nav li a:hover{color:#3498DB}
.aboutImg{margin-right:15px}
.team dd, dt{float:left;margin:0}
.team dd{font-size:18px;color:#463A7C;margin-right:8px}
.team dt{padding-top:6px}
p{line-height:18px}
.caption li {background:url(../images/list_arrow.png) no-repeat scroll left 5px rgba(0, 0, 0, 0);margin-bottom: 10px;padding-left: 20px;}
.caption li a {    color: #5CB8E6; display: inline-block;  transition: all 0.35s ease 0s;font-size:14px}

 .caption li a:hover { color: #181818;  transition: all 0.35s ease 0s;}
 textarea,
input[type="text"],
input[type="password"],
input[type="time"],
input[type="email"],
input[type="search"],
input[type="tel"],
input[type="color"] {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
		   border-radius: 4px 4px 4px 4px;
    color: #949494;
    display: inline-block;
    font-size: 14px;
    height: 17px;
    line-height: 20px;
    margin-bottom: 18px;
    padding: 4px 6px;width: 206px;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,

input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
textarea {
    height: auto;
}

.control-label {
    float: left;
    padding-top: 5px;
    text-align: right;
    width: 65px;
}
.controls {
    margin-left: 90px;
}

.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  color: #000;
  text-align: center;
  vertical-align: top;
  cursor: pointer;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;border:none;
		  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
		  
}


.btn:hover, .btn:focus {
    background-position: 0 -15px;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
    background-color: #E6E6E6;
    color: #333333;
}
.btn-success {
  color: #ffffff;
  background-color: #5bb75b;
  *background-color: #51a351;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;
}

.star {
    color: #FF0000;
}
h5 {
    color: #3B3B3B;
    font: bold 12px/18px Arial,Helvetica,sans-serif;
    margin: 0 0 5px;
    text-transform: uppercase;
}
#contact p{line-height:20px}
address dd span {
    display: inline-block;
    position: relative;
    width: 69px;color:#5CB8E6;margin-bottom:5px;font-weight:bold
}
dd{margin:0}
a.link6 {
    color: #8A8A8A;
}
a.link6:hover{color:#5CB8E6}
#productImg li{float:left;margin-right:75px;}
.border1{border-top:1px solid #CCC;padding:15px 0 0 0;margin-top:35px}
.list1 li{list-style:square;background:none;margin-left: 15px;}
.pdf span {
    background:url(../images/1403105924_file_extension_pdf.png) no-repeat scroll left 50% rgba(0, 0, 0, 0);
    display: block;
    font-size: 14px;
    
    padding-left: 37px;height:32px;line-height:35px;    font-family: 'Droid Sans',sans-serif;
}
a.link5{color:#EB2D32}